<?php
namespace App;

use Illuminate\Database\Eloquent\Model;

class OperatorCalendar extends Model
{

  protected $table = 'operator_calendar';
  public $timestamps = false;

  # Operator
  public function operator() {
      return $this->belongsTo(Operator::class);
  }

  # Status
  public function status() {
      return $this->belongsTo(OperatorCalendarStatus::class);
  }
}
